btb-class |

# BetterListViewSubItem.GetAccessibilityInstance Method

Get accessible object instance for this sub-item.

protected virtual AccessibleObject GetAccessibilityInstance(
BetterListView listView,
AccessibleObject parent
);

#### Parameters

listView
  Owner list control.
parent
  Parent accessible object.

#### Return Value

Accessible object instance.

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterThumbnailBrowser Namespace